main .list {
  margin-top: 8rem;
  padding-left: 33.3333333333cqw;
}
main .list nav.desktop {
  margin-bottom: 2.4rem;
  width: 16.6666666667cqw;
  width: 66.6666666667cqw;
}
main .list nav.desktop ul li {
  margin-right: 2.4rem;
  margin-bottom: 1.6rem;
  width: fit-content;
}
main .list nav.desktop ul li a {
  display: block;
  padding: 1.2rem 0;
  padding: 0.6rem 2.4rem;
  width: 100%;
  font-size: 1.3rem;
  text-align: center;
  border: 1px solid #101010;
}
main .list nav.desktop ul li a .num {
  display: none;
}
main .list nav.desktop ul li a.now {
  color: #F2F2F2;
  background-color: #101010;
}
main .list .articles {
  width: 66.6666666667cqw;
}
@media only screen and (max-width: 860px) {
  main .list {
    margin-top: 8rem;
    padding-left: 0;
  }
  main .list nav.smart {
    display: flex;
    align-items: center;
    width: 100cqw;
    width: 100%;
  }
  main .list nav.smart span {
    display: block;
    width: 33.3333333333cqw;
  }
  main .list nav.smart .select {
    position: relative;
    display: block;
    margin: 0.6rem 1.2rem;
    width: calc(66.6666666667cqw - 2.4rem);
    border: 1px solid #101010;
  }
  main .list nav.smart .select:after {
    content: "";
    position: absolute;
    top: 0;
    right: 1.6rem;
    bottom: 0;
    display: block;
    margin: auto;
    width: 1rem;
    height: 1rem;
    font-size: 0.8rem;
    line-height: 1;
  }
  main .list nav.smart .select select {
    display: block;
    padding: 1.2rem 0;
    width: 100%;
    text-align: center;
    text-align-last: center;
  }
  main .list .articles {
    margin-top: 4.8rem;
    width: 100cqw;
    width: 100%;
  }
}

.pagination {
  margin: 12rem auto 24rem;
  width: 100%;
}
.pagination span, .pagination a {
  display: inline-block;
  line-height: 1;
}
.pagination .text:after,
.pagination .dot:after {
  background-image: url("../images/icon/arrow_bg_gray.svg");
}
.pagination .prev span,
.pagination .next span {
  display: inline-block;
}
.pagination .prev i,
.pagination .next i {
  width: 2.2rem;
  height: 2.2rem;
}
.pagination .prev {
  padding-left: 3.5rem;
  padding-right: 0;
}
.pagination .prev:after {
  left: 0;
  right: initial;
}
.pagination .prev i {
  left: 0;
  right: initial;
  transform: scale(-1, 1);
}
.pagination ul li {
  display: flex;
  margin-right: 3.5rem;
}
.pagination ul li .current {
  text-decoration: underline;
}
.pagination ul li:last-of-type {
  margin-right: 0;
}
@media only screen and (max-width: 860px) {
  .pagination {
    margin: 12rem auto 8rem;
  }
  .pagination .prev span,
  .pagination .next span {
    display: none;
  }
  .pagination .prev i,
  .pagination .next i {
    width: 2rem;
    height: 2rem;
  }
  .pagination ul li {
    margin-right: 2.4rem;
  }
}